# -*- coding: utf-8 -*-
# Generated by Django 1.11.3 on 2017-07-05 09:28
from __future__ import unicode_literals

import django.contrib.postgres.fields.jsonb
from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='IGittRepository',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('data', django.contrib.postgres.fields.jsonb.JSONField()),
                ('full_name', models.CharField(default=None, max_length=255)),
                ('hoster', models.CharField(default=None, max_length=32)),
            ],
            options={
                'abstract': False,
            },
        ),
    ]
